algorithm: MTL
criterion: Calibration
criterion_final:
- 0.4725436031197508
dataset: Lipophilicity
hparams:
  batch_size: 256
  lr: 0.04837159714721832
  weight_decay: 0.01
representation: Desc2D
seed: 5
test_calibration_Pearson_0: 0.8284121155738831
test_calibration_Pearson_1: 0.0011894131312146783
test_calibration_Pearson_2: 0.2859370708465576
test_calibration_Pearson_final: 0.8284121155738831
test_extra_mae_0: 3.375847339630127
test_extra_mae_1: 1.8427612781524658
test_extra_mae_2: 1.6409088373184204
test_extra_mae_final: 3.375847339630127
test_extra_pearson_0: -0.030488241463899612
test_extra_pearson_1: -0.07734105736017227
test_extra_pearson_2: 0.10243552923202515
test_extra_pearson_final: -0.030488241463899612
test_extra_r2_0: -23.38814353942871
test_extra_r2_1: -4.1470947265625
test_extra_r2_2: -3.209752082824707
test_extra_r2_final: -23.38814353942871
test_extra_spearman_0: -0.016463184729218483
test_extra_spearman_1: -0.06922083348035812
test_extra_spearman_2: 0.08551734685897827
test_extra_spearman_final: -0.016463184729218483
test_performance_MAE_0: 3.375847339630127
test_performance_MAE_1: 1.8427612781524658
test_performance_MAE_2: 1.6409088373184204
test_performance_MAE_final: 3.375847339630127
train_val_split: Random
trial_seed: 44347
val_calibration_Pearson_0: 0.8831450343132019
val_calibration_Pearson_1: -0.009565931744873524
val_calibration_Pearson_2: 0.5440517067909241
val_calibration_Pearson_final: 0.8831450343132019
val_extra_mae_0: 4.98192024230957
val_extra_mae_1: 1.8950250148773193
val_extra_mae_2: 1.7533743381500244
val_extra_mae_final: 4.98192024230957
val_extra_pearson_0: -0.027157433331012726
val_extra_pearson_1: 0.01837243139743805
val_extra_pearson_2: 0.08431287854909897
val_extra_pearson_final: -0.027157433331012726
val_extra_r2_0: -51.11754608154297
val_extra_r2_1: -3.859208583831787
val_extra_r2_2: -4.023959636688232
val_extra_r2_final: -51.11754608154297
val_extra_spearman_0: -0.019651999697089195
val_extra_spearman_1: -0.002936852863058448
val_extra_spearman_2: 0.07982267439365387
val_extra_spearman_final: -0.019651999697089195
val_performance_MAE_0: 4.98192024230957
val_performance_MAE_1: 1.8950250148773193
val_performance_MAE_2: 1.7533743381500244
val_performance_MAE_final: 4.98192024230957
